; File format 18004
; Date created 2016-09-26 03:01

[pkg0]

fileformat = "18004"
webxmlversion = "6_160926_030137"
pkcversion = "55.16.712.1"
useunicode = 1
usehexcode = 0


apppart = "TC00632300N"
appname = "Bluetooth Stack for Windows by Toshiba"
appver = "v9.20.02T"
appnameu = "42006C007500650074006F006F0074006800200053007400610063006B00200066006F0072002000570069006E0064006F0077007300200062007900200054006F0073006800690062006100"
appcategory = "Driver"
appinf = 0


prep_mode = 0
prep_installprogram = 0

[VISTA32]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0

[VISTA64]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0

[XP32]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0

[WIN732]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0

[WIN764]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0


[pkg]


endreboot = 0


usedetectexitcode = 0
detectexitcode = -2


pretweaks = 1
posttweaks = 0


doprecmdtweaks = 1
precmdbatfile = "tinstallb00.bat"


dopreregtweaks = 1
preregfile = "NewStartMenu2.reg"


dopostregtweaks = 0
postregfile = ""


dopostcmdtweaks = 0
postcmdbatfile = ""


[inf32]
totalinffiles = 0
inffiles = ArrDimension(totalinffiles, 3)


[inf64]
totalinffiles = 0
inffiles = ArrDimension(totalinffiles, 3)


[hw32]


[hw64]


[RawDetectC]
D0 = 0
DoScmConvert = 0


[test32]
totaltestitems = 3
testitems = ArrDimension(totaltestitems, 5)
testitems[0,0] = "file"
testitems[0,1] = ""
testitems[0,2] = "%ProgramFiles%\Toshiba\Bluetooth Toshiba Stack\Drivers\tosrfec\tosrfec.inf"
testitems[0,3] = ""
testitems[0,4] = ""
testitems[1,0] = "file"
testitems[1,1] = ""
testitems[1,2] = "%ProgramFiles%\Toshiba\Bluetooth Toshiba Stack\sys\LocalCOM.cpl"
testitems[1,3] = ""
testitems[1,4] = ""
testitems[2,0] = "reg"
testitems[2,1] = ""
testitems[2,2] = "%LOCAL_MACHINE%\SOFTWARE\Toshiba\BluetoothStack"
testitems[2,3] = ""
testitems[2,4] = ""


[test64]
totaltestitems = 3
testitems = ArrDimension(totaltestitems, 5)
testitems[0,0] = "file"
testitems[0,1] = ""
testitems[0,2] = "%ProgramFiles(x86)%\Toshiba\Bluetooth Toshiba Stack\Drivers\tosrfec\tosrfec.inf"
testitems[0,3] = ""
testitems[0,4] = ""
testitems[1,0] = "file"
testitems[1,1] = ""
testitems[1,2] = "%ProgramFiles(x86)%\Toshiba\Bluetooth Toshiba Stack\sys\x64\LocalCOM.cpl"
testitems[1,3] = ""
testitems[1,4] = ""
testitems[2,0] = "reg"
testitems[2,1] = ""
testitems[2,2] = "%LOCAL_MACHINE%\SOFTWARE\wow6432node\Toshiba\BluetoothStack"
testitems[2,3] = ""
testitems[2,4] = ""
